metadata:
  type_id: contract.construction.general
  name: 建设工程合同
  version: v2
  last_updated: '2026-05-06'
  parent: 合同
  classification_keywords:
  - 合同
  - 建设工程合同
  - 合同管理
  description: >
    建设工程合同 规则模板。 入口模块：合同管理； 一级分组：合同； 二级分组：建设工程合同。

sub_documents: []
rules: []